/* 
gunsanwibowo on 06 May 2009
 */
body{
	background-color:#BED4E2;
	background-image:url(../_img/back.jpg);
	background-repeat:repeat-x;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
#mainContainer{
	border:0px #999999 solid;	
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	width:950px;	
}

#headContainer{
	border:0px #999999 solid;
	background-color:#39638D;	
}
	#logos{		
		color:#FFFFFF;
		float:left;
		height:35px;		
		padding-bottom:5px;
		width:300px;
		margin-bottom:0px;
	}
	#search{
		background-image:url(../_img/search.jpg);
		background-repeat:repeat-x;
		background-position:bottom;		
		color:#FFFFFF;
		float:right;
		margin-top:5px;
		height:35px;
		width:207px;	
	}

#bodyContainer{
	border:0px #999999 solid;
	background-color:#FFFFFF;
}
#bodyLeft{
	border:0px #999999 solid;
	padding-bottom:20px;
	float:left;
	width:743px;
}
	#menus{
		border:0px #999999 solid;
		background-color:#E1EAF3;
		background-image:url(../_img/cornerRight.jpg);
		background-repeat:no-repeat;
		background-position:top left;
		height:50px;		
	}
	#menus ul{
		background-color:#CCCCCC;				
		margin-left:5px;
	}
	#menus ul li{	
		border-right:1px #CFDBE4 solid;
		color:#5C5E62;		
		display:block;
		font-weight:bold;		
		float:left;
		height:20px;
		padding:15px 10px;
	}
	#menus ul li:hover{
		background-color:#C9DAE9;
	}
	#menus ul li a:hover{
		color:#FFFFFF;
	}
	#menus ul li a{
		color:#59595E;
	}	
	#banner{
		border:0px #999999 solid;		
		margin-bottom:8px;
		/*margin-left:5px;*/
	}
	#bodyMain{
		border:0px #999999 solid;
		
		margin-left:5px;
	}
		#leftMain{
			border:0px #999999 solid;
			background-image:url(../_img/back3.jpg);
			background-repeat:repeat-x;
			background-color:#9AB4CB;
			float:left;			
			width:35%;
		}
		#rightMain{
			border:0px #999999 solid;
			float:right;			
			padding-left:15px;
			width:62%;
		}

#bodyRight{
	border:0px #999999 solid;
	float:right;
	width:200px;
}
	.boxRight{
		border:0px #999999 solid;
		margin-bottom:5px;
	}
	.boxRight ul{
		margin-left:10px;
	}
	.boxRight ul li{
		list-style-type:none;
	}
	.boxRight ul li a:hover{
		padding-left:5px;
		text-decoration:underline;
	}
#footContainer{
	background-color:#39638D;
	color:#FFFFFF;
	margin-top:5px;
	width:100%;
}
#footContainer a{
	color:#FFFFFF;
}
#footContainer a:hover{
	color:#CCCCCC;
}
/*_____________________________________*/
.clearMe{
	clear:both;
}
h1{
	color:#003366;
	font-weight:bold;
	font-size:14px;
	margin-bottom:10px;
}
h2{
	color:#003366;
	font-weight:bold;
	font-size:12px;
	margin-bottom:5px;
}
h3{
	color:#447CA9;
	font-weight:bold;
	font-size:12px;
	margin-top:7px;
}
h3 a{
	color:#447CA9;
}
h3 a:hover{
	color:#8BB1D0;
}
h4{
	color:#447CA9;
	font-weight:bold;
	font-size:11px;
}
a{
	text-decoration:none;
}	
#about ul{
	margin-left:20px;
}
#about ul li{
	margin-left:30px;
	margin-top:3px;
	list-style-type:circle;
}

/**/
#catProduct ul{
	width:200px;
	background-color:#999999;
	margin-bottom:1px;
	padding-left:3px;
}
#catProduct ul li{
	padding:0px;
}
#catProduct ul li a,#catProduct ul{
	color:#FFFFFF;
	font-weight:bold;
}
#catProduct ul li ul{
	display:none;
	width:192px;	
}
#catProduct ul li ul li{
	background-color:#CCCCCC;
	padding:3px;
	margin-bottom:1px;
}
#formContact{
	
	margin-left:30px;		
	width:440px;
}
#formContact h1{
	border-bottom:3px #999999 solid;
}